# API Documentation

# \Thelia\TypeIntToCombinedStringsListType

## Summary

Methods
Properties
Constants
getType()
isValid()
getFormattedValue()
No public properties found
No constants found
checkLogicalFormat()
No protected properties found
N/A
No private methods found
No private properties found
N/A

File
  Type/IntToCombinedStringsListType.php
Package
  \Default
Class hierarchy
  \Thelia\Type\IntToCombinedStringsListType

## Tags

author | Etienne Roudeix eroudeix@openstudio.fr

## Methods

### getType()

    getType()

#

## Tags

None found

### isValid()

    isValid( $values)

#### Parameters

| $values |

#

## Tags

None found

### getFormattedValue()

    getFormattedValue( $values)

#### Parameters

| $values |

#

## Tags

None found

### checkLogicalFormat()

    checkLogicalFormat( $string)

#### Parameters

| $string |

#

## Tags

None found

### IntToCombinedStringsListType.php